.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH GNUAISGUI 1 "August 10, 2013"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
gnuaisgui \- GUI for gnuais 
.SH SYNOPSIS
.B gnuaisgui
.SH DESCRIPTION
This manual page documents briefly the
.B gnuaisgui
program.
.PP
\fBgnuais\fP is a tool for demodulating and decoding AIS messages using the line/mic input of the sound card. This GUI plots the vessels on a map from OpenStreetMap. \fBgnuais\fP MUST be started before \fBgnuaisgui\fP is started.
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics,
.\" respectively.
.SH OPTIONS
There are no command line options.
.SH SEE ALSO
.BR gnuais (1),
.br
.SH AUTHOR
This manual page was written by Ruben Undheim <ruben.undheim@gmail.com>,
for the Debian project (and may be used by others).
